
@font-face {
	font-family: 'FbSpoiler';
	src: url("../fonts/fbspoileren-regular-webfont.woff") format("woff"), url("../fonts/fbspoileren-regular-webfont.eot") format("eot"), url("../fonts/fbspoileren-regular-webfont.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FbSpoiler';
	src: url("../fonts/fbspoileren-bold-webfont.woff") format("woff"), url("../fonts/fbspoileren-bold-webfont.eot") format("eot"), url("../fonts/fbspoileren-bold-webfont.svg") format("svg"), url("../fonts/fbspoileren-bold-webfont.ttf") format("ttf");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'FbSpoiler Black';
	src: url("../fonts/fbspoiler-blackwebfont.eot") format("eot"),
	url("../fonts/fbspoiler-blackwebfont.ttf") format("ttf"),
	url("../fonts/fbspoiler-blackwebfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Almoni-DLAAA';
	src: url('../fonts/almoni-dl-aaa-400.ttf') format('ttf'),
	url('../fonts/almoni-dl-aaa-400.woff') format('woff'),
	url('../fonts/almoni-dl-aaa-400.eot') format('eot');
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'Almoni-DLAAA';
	src: url('../fonts/almoni-dl-aaa-700.ttf') format('ttf'),
	url('../fonts/almoni-dl-aaa-700.woff') format('woff'),
	url('../fonts/almoni-dl-aaa-700.eot') format('eot');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Almoni-DLAAA';
	src: url('../fonts/almoni-dl-aaa-900.ttf') format('ttf'),
	url('../fonts/almoni-dl-aaa-900.woff') format('woff'),
	url('../fonts/almoni-dl-aaa-900.eot') format('eot');
	font-weight: 900;
	font-style: normal;
}

html, body, button, input, select {
	font: 16px/1 Almoni-DLAAA, Arial, sans-serif;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100vh;
    direction: rtl;
    color: #000;
}

body * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
	text-decoration: none;
	color: inherit;
}
img{
	vertical-align: top;
	border: 0;
	max-width: 100%;
}

.page {
    width: 100%;
    position: relative;
	padding: 0 0 2em;
	min-height: 100vh;

}
.page:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/Hero_bg.jpg) no-repeat 50% 50%;
	background-size: cover;
	z-index: 0;
}


.container {
	width: 81em;
	margin: 0 auto;
	position: relative;
	max-width: 100%;
}

.layout {
	display: flex;
	justify-content: space-between;
}

.content {
	flex-basis: 62em;
	height: 100%;
	position: relative;
	border: 1px solid transparent;
	text-align: center;
	font-size: 1em;
	display: flex;
	flex-direction: column;
}

.banner-container {
	flex-grow: 1;
	max-width: 37.1251em;
	position: relative;
	margin: 1.875em auto 0.6em;
	width: 100%;
}
.controlplus-logo{
	margin: 0 auto 0.3em;
	width: 18.61em;
}
.banner-container h1 {
	color: #fff;
	font-size: 2.4125em;
	line-height: 1.07;
	font-weight: 700;
	margin: 0 0 0.97em;
	max-width: 98%;
}
.banner-logo{
	max-width: 420px;
	margin: 0 3em 0 0;
}
.banner-logo img {
	width: 100%;
	height: auto;
}

.video{
	position: relative;
}
.video iframe{
	width: 100%;
	display: block;
	height: 20.91em;
}
.video .play{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.video .play img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.video .play:after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: url("../images/btn-play.png") no-repeat 50% 50%;
	background-size: cover;
	z-index: 2;
	width: 6.47em;
	height: 6.47em;
}
.video .play.loading:after{
	background-image: url("../images/loading.svg");
}
.is-mobile .play{
	display: none;
}
.video-caption{
	text-align: center;
	margin: 0.5em 0 0;
	color: #fff;
	font-size: 1.152em;
}
.video-caption p{
	margin: 0;
}

.aside{
	flex-basis: 13.41em;
	margin: 0.7em -1.4em 0 6.3em;
	font-family: FbSpoiler;
}

.aside-button {
	font-size: 1.35em;
	color: #c4161c;
	display: block;
	background-color: #fff;
	height: 36px;
	line-height: 36px;
	text-align: center;
	width: 100%;
    font-weight: 700;
    box-shadow: 0px 13px 16px 0px rgba(0, 0, 0, 0.36);
}

.logo_big {
	width: 100%;
	height: auto;
	margin: 0 -2px 2.03em -14px;
}

.footer {
	color: #fff;
	padding: 0 1.5em 0 7px;
	max-width: 70em;
	margin: 0 auto;
}

.left-footer {
	width: 31%;
	text-align: center;
	float: left;
}

.left-footer > a {
	font-weight: 700;
	font-size: 1.75em;
}

.right-footer {
	font-size: 0.8em;
	line-height: 1.4;
	box-sizing: border-box;
	padding: 3.6em 15px 0 0;
	letter-spacing: 0.5px;
	margin: 0 8em 0 0px;
}

.footer-logo {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	margin-bottom: 9px;
}

.footer .phone-holder{
	border-left: 1px solid #fff;
	text-align: right;
	margin: 15px 0 0 23px;
	padding: 0 0 3px;
}
.footer .phone-holder span{
	display: block;
	font-size: 1.3em;
	margin: 0 0 0.2em;
}
.footer .phone-number{
	font-weight: 900;
	direction: ltr;
	font-size: 3.9em;
	font-family: "FbSpoiler Black";
	line-height: 0.5;
	position: relative;
	margin-left: -3px;
	padding-left: 0.7em;
	letter-spacing: -3px;
}

.footer .phone-number:before {
	content:'*';
	display: block;
	position: absolute;
	top: 0.2em;
	left: 0.3em;
}

.footer .logo-small {
	width: 15em;
}

.handles {
	display: flex;
	list-style: none;
	padding: 0;
	margin: -47px 0 17px 0;
	justify-content: space-between;
}

.handles li {
	width: 122px;
	height: 122px;
	border-radius: 50%;
	background: url("../images/handle.png") 50% 50% no-repeat;
	position: relative;
	color: #2b3e7e;
	font-weight: bold;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	padding: 0 15px;
	font-size: 1.2em;
	-webkit-box-shadow: 0px 0px 27px 5px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 27px 5px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 27px 5px rgba(0,0,0,0.55);
}

.handles li p {
	position: relative;
	z-index: 2;
}
.handles p span{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 0.85em;
}

.handles li:after {
	content: '';
	display: block;
	position: absolute;
	width: 91%;
	height: 91%;
	border-radius: 50%;
	background-color: rgba(256, 256, 256, 0.8);
}

.logo-mobile {
	display: none;
}

.mobile-buttons{
	display: none;
}

.ques1 {
	display: block;
	margin: 1.2em 0 0.3em;
	color: #133c8b;
}
.que_title1 {
	font-size: 0.9em;
	margin-bottom: 0.2em;
	font-weight: 400;
}

.close {
	width: 54px;
	height: 54px;
	background: url("../images/btn-close.png") no-repeat;
	background-size: cover;
	text-indent: -9999px;
	position: absolute;
	top: -17px;
	right: -17px;
	border: none;
	cursor: pointer;
}

.popup-success {
	display: none;
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0 ,0, 0.83);
    z-index: 3;
}

.popup-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	color: #133c8b;
	text-align: center;
	padding: 4em;
}

.popup-success .popup-content .black {
	display: block;
	font-size: 1.3em;
	font-family: "FbSpoiler Black";
}

.popup-success .popup-content p {
	font-size: 3.12em;
	font-weight: 700;
}


.popup-table {
	display: none;
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0 ,0, 0.83);
	z-index: 105;
	overflow: auto;
	box-sizing: border-box;
	padding: 15px 0;
	align-items: center;
	justify-content: center;
}

.popup-table .popup-content {
	padding: 35px 30px;
	box-sizing: border-box;
	position: relative;
	top: 0;
	left: 0;
	transform: none;
	max-width: 739px;
	margin: 0 auto;
}
.popup-table.centered .popup-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.popup-table table {
	border-collapse: collapse;
	color: #fff;
	width: 100%;
}
.popup-table table thead {
	background-color: #c52127;
}

.popup-table table tbody {
	background-color: #2a3e7f;
}

.popup-table table td,
.popup-table table th {
	padding: 5px 10px 0 10px;
	border: 1px solid #fff;
}

.mobile {
	display: none;
}

.text-above-video {
	padding-left: 2.5em;
	padding-right: 2.5em;
}
.text-above-video .footer-button {
	width: 100%;
	text-align: center;
	font-size: 4.5em;
	padding: 16px 35px;
	margin-bottom: 6px;
}

.page {
	font-size: 0.4415rem;
}

label {
	color: #133c8b;
}

.chosen-container {
	font-size: 1em;
	width: 100% !important;
}

.chosen-container-single .chosen-single {
	border: none;
	border-radius: 0;
	background-color: #fff;
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #133c8b;
	border-bottom: 1px solid #133c8b;
}

.chosen-container-single .chosen-search input[type="text"] {
	font-family: 'FbSpoiler';
	color: #133c8b;
}

.video .play img {
	filter: brightness(50%);
}

.select2-container--default .select2-selection--single {
	border: none;
	border-radius: 0;
	background-color: #fff;
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #133c8b;
	border-bottom: 1px solid #133c8b;
	font-size: 16px;
}

.select2-results, input.select2-search__field, span#select2-settlement-container {
	font-size: 16px;
	color: #133c8b;
	font-family: FbSpoiler;
}

@media screen and (max-width: 1300px) {

}


@media screen and (max-width: 1200px) {
	body {
		font-size: 0.95em;
	}

	.main {
		font-size: 0.7em;
	}

	.aside {
		flex-basis: 17.41em;
		margin: 0.7em 0 0 3.3em;
	}

	.left-footer {
		width: 36%;
		text-align: center;
		float: left;
		margin: 0 2em 0 3em;
	}

	.right-footer {
		margin-right: 2em;
		padding: 3.8em 15px 2em 0;
	}
}
@media screen and (max-width: 1000px) {
	.main-img .special-price{
		right: auto;
		left: 50%;
		transform: translate(-50%,0);
		bottom: 5em;
		top: auto;
	}
	.main-img .special-price:after{
		content: "";
		width: 100%;
		height: 50px;
		pointer-events: none;
		background: url('../images/price-mirror.png') no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 100%;
		left: 0;
	}
	.right-footer {
		padding: 4.1em 15px 2em 0;
	}
}
@media screen and (max-width: 840px) {
	.popup-table .popup-content {
		width: 100%;
		padding: 35px 15px;
	}

	.popup-table .close {
		width: 42px;
		height: 42px;
		right: 11px;
		top: -14px;
	}

	.banner-main {
		width: 100%;
	}

	.content {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.image-holder img {
		width: 100%;
	}

	.btn.call:after {
		content: "";
		background: url("../images/ico-phone.png") no-repeat 0 0;
		width: 50px;
		height: 50px;
		background-size: cover;
		display: inline-block;
		margin: 7px 7px 0 0;
	}

	html {
		width: 100%;
		max-width: 100%;
		background-color: #fff;
	}

	body {
		font-size: 0.75em;
		max-width: 100%;
		width: 100%;
		background-color: #fff;
	}

	body {
		-webkit-text-size-adjust: none;
	}

	.mobile {
		display: block;
	}

	html, body, .main, .page, .container {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		right: 0;
		left: 0;
	}

	.page {
		width: 100%;
		background: #fff;
		top: 0;
		margin: 0 auto;
		transition: margin-top 0.3s;
		-o-transition: margin-top 0.3s;
		-moz-transition: margin-top 0.3s;
		-ms-transition: margin-top 0.3s;
		-webkit-transition: margin-top 0.3s;
		height: auto;
	}

	.page:before {
		background: url("../images/Hero_bg_mobile.jpg") no-repeat 50% 0;
		background-size: cover;
	}

	.container {
		width: 100%;
		position: relative;
	}

	.layout {
		flex-wrap: wrap;
		margin-bottom: -0.2em;
	}

	.aside {
		flex-basis: 100%;
	}

	.content {
		padding-top: 2em;
		flex: 100%;
	}

	.banner-container {
		max-width: none;
		margin: 1em auto 2.8em;
		width: 100%;
		padding: 0 2.5em;
	}

	.banner-logo {
		margin: 0 auto 4.5em;
		max-width: 38.8em;
		width: 100%;
	}

	.controlplus-logo {
		width: 29.23em;
		margin: 0 auto 2em;
	}

	.banner-container h1 {
		font-size: 4.5em;
		margin: 0 auto 1em;
		line-height: 1;
	}
	.video {
		-webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.45);
		-moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.45);
		box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.45);
		max-width: 100%;
		margin: 1em auto 0 auto;
	}
	.video iframe {
		height: 38.91em;
	}

	.video .play:after {
		width: 12.023em;
		height: 12.023em;
	}


	.video-caption {
		font-size: 2.3em;
	}

	.banner-mobile {
		padding: 0 2.5em;
		margin-bottom: 4.5em;
	}
	.banner-mobile .aside-button {
		height: 1.7em;
		font-size: 4.15em;
		min-height: 40px;
		color: #fff;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		background-color: #133c8b;
		font-family: FbSpoiler;
		font-weight: normal;
	}
	.mobile-buttons{
		padding: 0 2.5em 0 2.5em;
		display: flex;
		justify-content: space-between;
	}
	.btn {
		font-size: 3.8em;
		width: 15em;
		height: 1.9em;
		margin: 0em auto 0.5em auto;
		text-shadow: 4px 4px 6px rgba(0,0,0,0.33);
	}
	.mobile-buttons .btn {
		height: 1.9em;
		min-height: 40px;
		width: 48%;
		color: #fff;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		font-family:  'Almoni-DLAAA', Arial, sans-serif;
		font-weight: bold;
		margin-left: 0;
		margin-right: 0;
	}
	.btn.red {
		background-color: #d71921;
	}
	.btn.blue {
		background-color: #133c8b;;
	}
	.ques1 {
		display: flex;
		margin-bottom: 0.7em;
		margin-top: 3em;
		padding-right: 1em;
		font-size: 1.5em;
	}
	.que_title1 {
		margin-left: 2.5em;
	}
	.input{
		font-size: 1.35em;
	}
	.footer {
		width: 100%;
		padding: 0 1.15em 1.45em;
		font-size: 2.2em;
		flex-wrap: wrap;
	}
	.footer br{
		display: none;
	}

	.right-footer {
		flex-basis: 100%;
		order: 1;
		line-height: 1.2;
		font-size: 0.97em;
		padding: 0 15px 1em;
		margin: 0;
		text-align: center;
	}
	.left-footer {
		width: 100%;
		margin-bottom: 4.2em;
		display: none;
	}
	.footer-logo {
		margin-bottom: 0.4em;
		justify-content: center;
	}
	.footer .phone-number {
		margin-left: 0;
	}
	.footer .logo-small {
		width: 12.5em;
	}
	.footer .logo-small img {
		width: 100%;
	}
	.left-footer > a {
		font-size: 1.5em;
	}
	.ans .radio {
		margin-top: 0;
	}
	.popup-content {
		width: 88%;
	}
}


@media screen and (max-width: 600px) {
	.btn.call:after{
		width: 25px;
		height: 25px;
		margin: 4px 4px 0 0;
	}
	.close {
		width: 36px;
		height: 36px;
		background-size: cover;
		top: -13px;
		right: -13px;
	}
	.main-img .cost {
		font-size: 2.5em;
		letter-spacing: -2px;
	}
	.main-img .text {
		/* width: 45px; */
	}
	.main-img .price {
		/* padding-right: 55px; */
	}
	}

@media screen and (max-width: 380px) {
	.mobile-buttons {
		padding: 3em 13px 0;
	}
}
